#include "xdynentitypose.h"

XDynEntityPose::XDynEntityPose()
    : XAsset()
    , mPose()
    , mRadius(0.0f)
{
    
}

XDynEntityPose::~XDynEntityPose()
{
    
}

void XDynEntityPose::ParseData(QDataStream *aStream)
{
    mPose = XGfxPlacement();
    mRadius = 0.0f;
}

void XDynEntityPose::Clear()
{
    
}
